services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  DRK\DrkMemberform\:
    resource: '../Classes/*'

  DRK\DrkMemberform\Updates\:
    resource: '../Classes/Updates/*'
